@font-face {
    font-family: "Manrope";
    src: url("./Manrope-VariableFont_wght.woff2") format("woff2");
    font-display: swap;
}

/*@font-face {*/
/*    font-family: "Geist";*/
/*    src: url("./Geist[wght].ttf");*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: "Giphurs";*/
/*    src: url("./Giphurs[wght].ttf");*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: "Haskoy";*/
/*    src: url("./Haskoy-variable.woff2") format("woff2");*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: "MonaSans";*/
/*    src: url("./MonaSansVF[wght,opsz].ttf");*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: "NataSans";*/
/*    src: url("./NataSans[wght].ttf");*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: "Montserrat";*/
/*    src: url("./Montserrat[wght].ttf");*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: "PlusJakartaSans";*/
/*    src: url("./PlusJakartaSans[wght].ttf");*/
/*    font-display: swap;*/
/*}*/

html, body {
    font-family: "Manrope","Helvetica Neue", "Helvetica","Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Arial", sans-serif;;
    font-size: 16px;
}